{% extends 'base.html.twig' %}

{% block body %}
    <div class="card card-dark text-light">
        <div class="card-content">
            <div class="card-body">
                <p>Vous n'avez pas les droits requis pour accéder à cette page.</p>
            </div>
        </div>
    </div>
{% endblock %}